
Tripnet - Client Comments #23249
Staff report change - B2B
07/20/2017 02:11 pm - Sreerag Prasannan

Status: Closed Start date: 07/31/2017
Priority: Normal Due date: 07/31/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 5.30 hours
End_Date: 07/31/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Add , Supplier price and Selling price column

Supplier price means - from supplier what was the amount given

Selling price means after markup, discount, instant markup or discount what was displayed. these should come in export to excel as
well.

History
#1 - 07/31/2017 07:34 am - Jubin J
- Due date set to 07/31/2017
- Status changed from New to Assigned
- Assignee set to jerin paul
- Start date changed from 07/20/2017 to 07/31/2017

#2 - 07/31/2017 07:35 am - jerin paul
- Status changed from Assigned to In Progress

#3 - 07/31/2017 05:45 pm - jerin paul
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 07/31/2017

    -  updated sp - SelectStaffReportnew

    -  add new permission - ShowSupplierTotal = "Total Amount for Staff Report";

#4 - 08/10/2017 02:52 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (jerin paul)

issue fixed.
